.navigation{background:#0097E0;height:110px;line-height:110px;width:100%;z-index:1;}
.navigation .navMenu a{float:left;color: #FFF;font-weight: bold;margin-right: 20px;}
.navigation .navMenu a:hover{text-decoration: underline;}
.navigation .navMenu ul{float:left;margin-top:48px;}
.navigation .navMenu li{display: inline-block;height: 15px;width: 15px;background: url('../images/star_img.png') no-repeat scroll 0px -3px transparent;}
.navigation .navMenu .on{background-position: 0px -31px;}
.navigation .navMenu .half{background-position: 0px -58px;}
#btn-try2{background: none repeat scroll 0% 0% #FB8649;color: #FFF;margin:37px 10px 0 0;border-radius:3px;line-height: 35px;position: relative;display: inline-block;padding: 0px 15px;font-weight: bold;transition: all 0.3s ease 0s;float:right;}
#btn-try2:hover{background: none repeat scroll 0% 0% #FF5801;text-decoration: none;}
#btn-buy{background: none repeat scroll 0% 0% #F75A50;color: #FFF;margin:37px 10px 0 0;border-radius: 3px;line-height: 35px;display: inline-block;padding:0 15px;font-weight: bold;transition: all 0.3s ease 0s;float:right;}
#btn-buy:hover{background: none repeat scroll 0% 0% #FD3225;text-decoration: none;}
#btn-buy span{display: inline-block;padding: 0px 10px;margin-left: 10px;border-left: 1px solid #DE5148;}
.navigation h1{float:left;color:white;}

